.critSelected{
  border: 1px solid #4b9fd5;
  background-color: #cae3f2;
  text-decoration: none;
}

.critUnselected{
  text-decoration: none;
}

a{
  cursor: pointer;
}

.statvalue{
  float: right!important;
}

.mainCriteria{
  font-weight: bold;
  white-space: nowrap;
}

.statlabel{
  text-transform: capitalize;
}
